Subject: Re: [PWE3] PWE3 Working Group last call for draft-ietf-pwe3-mpls-tp-cv-adv

From: "Andrew G. Malis" <[email-masked]>
Date: Tue, 22 Oct 2013 16:34:08 -0400

This (belatedly) ends the WG last call for http://tools.ietf.org/html/draft-
ietf-pwe3-mpls-tp-cv-adv-01, with one comment received (from me). Once the
draft has been updated, it will be forwarded to the IESG for publication.

Cheers,
Andy

On Wed, Sep 25, 2013 at 9:54 AM, Andrew G. Malis <[email-masked]> wrote:

> PWE3ers,
>
> This begins a two-week working group last call for
> http://tools.ietf.org/html/draft-ietf-pwe3-mpls-tp-cv-adv-01 .
>
> Please send comments on this draft by replying to this message and
> including the pwe3 list. The chairs would appreciate indications that the
> draft has been read and agreement that it is ready for publication,
> even if you don't have other comments.
>
> Coincidentally, we are also polling for knowledge of IPR that
> applies to this draft to ensure that IPR has been disclosed in
> compliance with IETF IPR rules (see RFCs 3979, 4879, 3669 and 5378
> for more details). To date, there have been no IPR declarations on this
> draft.
>
> If you are listed as a document author or contributor please respond
> to this email whether or not you are aware of any additional IPR. The
> draft will not be forwarded to the IESG until a response has been
> received from each author and contributor.
>
> If you are on the PWE3 WG email list but are not listed as an author
> or contributor, then please explicitly respond only if you are aware
> of any IPR that has not yet been disclosed in conformance with IETF
> rules.
>
> This WG last call will conclude on 9 October 2013.
>
> Thanks,
> Andy
>
>